// JScript 文件

var oWindow;
//居中弹出窗体 



function ow(Url,W,H)
{
if (typeof(oWindow)=="object")
{
    if (oWindow.closed)
    {
         var   prostr;   
        prostr   ="  top=200,   left=200,width="+W+",height="+H+",toolbar=no,location=no,directories=no,status=yes,menubar=no,scrollbars=no,   resizable=yes";         
        oWindow=window.open(Url,"",prostr);         
        oWindow.focus(); 
    }
    else
    {
        oWindow.focus();
    }
}
else
{
     var   prostr;   
        prostr   ="  top=200,   left=200,width="+W+",height="+H+",toolbar=no,location=no,directories=no,status=yse,menubar=no,scrollbars=no,   resizable=yes";         
        oWindow=window.open(Url,"",prostr);         
        oWindow.focus();
}
}

var oWindow1;
function ow1(Url,W,H)
{
if (typeof(oWindow1)=="object")
{
    if (oWindow1.closed)
    {
         var   prostr;   
        prostr   ="left=400,top=250,width="+W+",height="+H+",toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,   resizable=no";         
        oWindow=window.open(Url,"",prostr);         
        oWindow.focus(); 
    }
    else
    {
        oWindow1.focus();
    }
}
else
{
     var   prostr;   
        prostr   ="left=400,top=250,width="+W+",height="+H+",toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,   resizable=no";         
        oWindow1=window.open(Url,"",prostr);         
        oWindow1.focus();
}
}

   
      

